Bug Hunting Session
Bug 88062 - no identifier for the term table [Localization Team]
Summary: no identifier for the term table [Localization Team]
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Localization (show other bugs)
Version:
(earliest affected)
4.4.0.1 rc
Hardware: Other Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-01-05 18:08 UTC by Roman Kuznetsov
Modified: 2015-03-17 19:30 UTC (History)
6 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Roman Kuznetsov 2015-01-05 18:08:28 UTC
Version: 4.4.0.1.0+
ID build: 310c6e617f48ac94f2bd982b2dca6c05c06a2d51
TinderBox: Win-x86@51-TDF, Branch:libreoffice-4-4, Time: 2015-01-04_20:52:31
Locale: ru_RU
OS: Windows 7 x86-64

Writer. Menu Table-Delete-Table. Second word "Table" can not be translated into any language, he does not have ID
Comment 1 Robinson Tryon (qubit) 2015-01-14 21:48:18 UTC
(In reply to kompilainenn from comment #0)
> Writer. Menu Table-Delete-Table. Second word "Table" can not be translated
> into any language, he does not have ID

Is this another Key-ID issue?

I'll let the Localization Team triage this one.

(perhaps something like 'l10n-advise' could be helpful...)
Comment 2 Roman Kuznetsov 2015-01-15 05:15:21 UTC
(In reply to Robinson Tryon (qubit) from comment #1)
> (In reply to kompilainenn from comment #0)
> > Writer. Menu Table-Delete-Table. Second word "Table" can not be translated
> > into any language, he does not have ID
> 
> Is this another Key-ID issue?

Yes
Comment 3 Robinson Tryon (qubit) 2015-01-15 15:54:53 UTC
Andras: Are you the best person for keyID bugs?  (I'd like to make a note on the find-the-expert page so I remember for next time :-)
Comment 4 Roman Kuznetsov 2015-03-17 19:30:55 UTC
in version 4.4.2.1 fixed